spring.jpa.show-sql=true
spring.datasource.url=jdbc:h2:mem:reto_bcp;
spring.datasource.username=user
spring.datasource.password=password
spring.datasource.driverClassName = org.h2.Driver
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
